Groupe

From FreeCAD Documentation
Jump to: navigation, search
This page is a translated version of the page Group and the translation is 88% complete.

Other languages:
English • ‎français • ‎italiano • ‎română • ‎русский
This page is a duplicate of Std CreateGroup and Std_Group.

Group.svg Groupe

Emplacement du menu
Vue combinée → Document → Créer un groupe...
Ateliers
Tous
Raccourci par défaut
Aucun
Introduit dans la version
-
Voir aussi
Aucun


Empty group.png

Description

Le Groupe est un moyen d'organiser les objets dans le document. Les objets à l'intérieur du groupe peuvent être activés ou désactivés en modifiant la visibilité du groupe. Les groupes peuvent être imbriqués, par ex. d'autres groupes peuvent être créés dans le groupe.

Utilisation

  1. Clic droit sur le document actif dans la vue combinée ou sur un groupe existant Tree View et sélectionnez Créer un Groupe...
  2. Cliquez à la souris sur l'objet et maintenez le puis déplacez le dans le groupe

Group with objects.png

Options

  • Pour renommer un groupe, sélectionnez le groupe et pressez sur la touche F2, ou faites clic droit et sélectionnez Renommer

Propriétés

  • DATALabel: Nom du groupe

Script

Cette commande ajoute un groupe dans le document actif:

App.ActiveDocument.addObject("App::DocumentObjectGroup","Group")

Links